activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From HellKnight <hellkni...@foxmail.com>
Subject Re: What configration should I do so that I can ensure my broker is using jni driver of levelDB ?
Date Mon, 04 Nov 2013 11:57:05 GMT
I found this link : https://github.com/fusesource/leveldbjni 
should I download the jar file there and copy it to some activemq related
dir ? I 've also got an broker running under redhat 6.3, how should I use
levelDB jni implementation under linux ?



--
View this message in context: http://activemq.2283324.n4.nabble.com/What-configration-should-I-do-so-that-I-can-ensure-my-broker-is-using-jni-driver-of-levelDB-tp4673827p4673829.html
Sent from the ActiveMQ - User mailing list archive at Nabble.com.

Mime
View raw message